Formation Static
# ---------------------------------------------------------
# for free kick after our goalie catch
 1 Goalie         -49.0   0.0
 2 CenterBack     -35.5  -7.7
 3 CenterBack     -35.5   7.7
 4 SideBack       -35.5 -25.5
 5 SideBack       -35.5  25.5
 6 DefensiveHalf  -29.0   0.0
 7 OffensiveHalf  -23.5 -12.0
 8 OffensiveHalf  -23.5  12.0
 9 SideForward    -15.0 -27.0
10 SideForward    -15.0  27.0
11 CenterForward   -8.0   0.0
# ---------------------------------------------------------
